Subject: Ticket Assigned - delivery escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:37:29 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation bola rizk                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bola rizk Bot:  Hi Bola Rizk ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279924832 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546377515            01:16 AM, 16th Mar                   Arunjay Raj                    Hi Bola, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:17 AM, 16th Mar                     bola rizk                    I didn't receive my order number 6279924832 till now           01:18 AM, 16th Mar                     bola rizk                    From 4 march           01:18 AM, 16th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you           01:19 AM, 16th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           01:19 AM, 16th Mar                     bola rizk                    Ok           01:19 AM, 16th Mar                   Arunjay Raj                   Thank you for your patience.           01:22 AM, 16th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:22 AM, 16th Mar                     bola rizk                    Its not the first time           01:23 AM, 16th Mar                     bola rizk                    Products are not available           01:24 AM, 16th Mar                     bola rizk                    Fake promotions           01:24 AM, 16th Mar                   Arunjay Raj                   Please be assured and allow us 24 to 48 working hours.           01:25 AM, 16th Mar                   Arunjay Raj                   To fix this for you.           01:25 AM, 16th Mar                     bola rizk                    Ok but after 24 hours sorry i will make a complain           01:26 AM, 16th Mar                     bola rizk                    Ministry of commerce           01:27 AM, 16th Mar                   Arunjay Raj                   Please be assured we will work on this and will update you.           01:30 AM, 16th Mar                     bola rizk                    I want the order or my money back as soon as possible           01:30 AM, 16th Mar                   Arunjay Raj                   Please allow us time we will do it for you.           01:32 AM, 16th Mar                   Arunjay Raj                    Is there anything else may I assist you?           01:32 AM, 16th Mar                   Arunjay Raj                   Hi Bola, I have not received a response from you still, please confirm if we are still connected?           01:34 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:37 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253424